/* styles for database entry page */
.dbform {
	background-color: #FFF;
	font-size: 13px;
}

.dbform label {
	display: block;
	width: 100%;
	padding-left: 5px;
	margin-top: 5px;
}

.dbform .iname {
	display: block;
	vertical-align: middle;
	width: auto;
	font-weight: bold;
	font-size: 90%;
	padding-right: 5px;
}

.dbform input, .dbform textarea {
    padding: 3px 5px;
    margin: 2px 0;
    display: inline-block;
    border: 1px solid #AAA;
	-webkit-border-radius: 3px;
	border-radius: 3px;
    box-sizing: border-box;
}

.dbform select {
    padding: 2px 5px;
    margin: 2px 0;
    display: inline-block;
    border: 1px solid #AAA;
	-webkit-border-radius: 3px;
    border-radius: 3px;
    box-sizing: border-box;
}

.dbform input, .dbform select {
	max-width: 200px;
}

.dbform textarea {
	resize: none;
	width: 100%;
}

.dbform input:focus, .dbform textarea:focus, .dbform select:focus {
	border: 1px solid #09F;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
}

@media (min-width: 556px) {
	.dbform label {
		display: table;
	}
	
	.dbform .iname {
		width: 142px;
		display: table-cell;
	}

	.dbform div fieldset label .iname {
		width: 130px;
	}

	.dbform input, .dbform textarea, .dbform select {
		display: table-cell;
	}

	.dbform input, .dbform select {
		max-width: 300px;
	}
}

.dbform .datepicker {
	margin-right: 5px;
}

.dbform fieldset {
	margin-top: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.dbform .text-legend {
	font-weight: bold;
	padding: 0 5px;
}

.dbform .group {
	border: 2px solid darkgreen;
}

.dbform .group-legend {
	font-weight: bold;
	padding: 0 5px;
}

.multi-add.ui-icon {
	background-image: url(/vms/images/jquery-ui/ui-icons_08ae00_256x240.png);
	margin-left: 5px;
	float: right;
}

.multi-delete.ui-icon {
	background-image: url(/vms/images/jquery-ui/ui-icons_cd0a0a_256x240.png);
	margin-right: 5px;
	float: left;
}

.dbform .field {
	border: 2px solid brown;
}

.dbform .field-legend {
	font-weight: bold;
	padding: 0 5px;
}

.dbform .multi-field {
	vertical-align: middle;
}

.multi-delete-field.ui-icon {
	background-image: url(/vms/images/jquery-ui/ui-icons_cd0a0a_256x240.png);
	float: left;
	margin-right: 5px;
}

.dbform table {
	display: table-cell;
}

/* errors... */
#edit-entry-errors br {
	clear: both;
}
